﻿@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 767px){
.PC_none {display:none}
} 

.clear{
clear: both;
}

.mb30{
margin-bottom: 30px;
}

.mt60{
margin-top: 60px;
}

.gaiyou{
margin-top: 60px;
padding: 40px 0;
background-color: #F8F8F8;
margin-bottom: 60px;
}

.ttl{
font-size: 36px;
text-align: center;
font-family: "source-han-serif-japanese";
}

.sub{
margin-top: 8px;
font-size: 18px;
color: #0080FF;
text-align: center;
margin-bottom: 35px;
font-family: "source-han-serif-japanese";

}

.block{
width: 960px;
margin: 0 auto;
}

tr{
border-bottom: 1px solid #eee;
font-family: "source-han-serif-japanese";

}

td{
padding: 14px 14px 14px 18px;
line-height: 1.4em;
font-family: "source-han-serif-japanese";

}

.shousai_link{
    width: 280px;
	border: 2px solid #0080FF;
    padding: 4px;
    font-size: 16px;
    font-weight: bold;
    color: #0080FF;
    border-radius: 16px;
    text-align: center;
    font-family: "source-han-serif-japanese";
    background-color: #fff;
	margin: 8px 0;
}

.baC{
background-color: #ccc;
}

.baF{
background-color: #fff;
}

.jigyou{
background-color: #FFF;
margin-bottom: 40px;
	margin-top: 80px;
}

.block01{
float: left;
width: 310px;
margin-right: 15px;
background-color: #F5F7F9;
padding: 24px 20px;
}


.block02{
float: left;
width: 310px;
margin-right: 15px;
background-color: #F5F7F9;
padding: 24px 20px;
}

.block03{
float: left;
width: 310px;
background-color: #F5F7F9;
padding: 24px 20px;
}

.block04{
width: 635px;
margin: 0 auto;
}

.blockp{
font-size: 26px;
margin-bottom: 12px;
font-family: "source-han-serif-japanese";

}

.lit{
font-size: 14px;
line-height: 1.4em;
color: #777;
margin-bottom: 14px;
font-family: "source-han-serif-japanese";

}

.shousai{
border: 1px solid #0080FF;
padding: 10px;
font-size: 16px;
font-weight: bold;
color: #0080FF;
border-radius: 20px;
text-align: center;
font-family: "source-han-serif-japanese";
background-color: #fff;

}

.news{
padding: 40px 0;
/*background-color: #F8F8F8;
*/margin-bottom: 60px;
}

.otoiawase{
background-color: #FFF;
margin-bottom: 60px;
}

.toiawaseBtn{
width: 400px;
padding: 20px 0;
border-radius: 26px;
background-color: #6599E9;
text-align: center;
margin: 0 auto;
font-family: "source-han-serif-japanese";
}

.news_height{
height: 240px;
overflow: auto;
border: 1px solid #E0E0E0;
padding: 5px;
}

/*************************ここから企業×アーティストのCSS*****************************/

.flL{
float: left;
} 
.mr30{
margin-right: 30px;
}

.topImg{
margin-top: 60px;
margin-bottom: 100px;
}

.area{
width: 960px;
margin: 0 auto;
	padding-top: 120px;
font-family: "source-han-serif-japanese";
	
}

.comttl{
border-left: 3px solid #0080FF;
padding: 16px 0;
margin-bottom: 30px;
font-family: "source-han-serif-japanese";
}

.comttl h1{
font-size: 32px;
margin-left: 15px;
color:#333; 
font-family: "source-han-serif-japanese";
}

.comtxt{
margin-bottom: 40px;
font-family: "source-han-serif-japanese";
}

.comtxt p{
color: #333;
line-height: 1.6em;
font-size: 16px;
font-family: "source-han-serif-japanese";
}

.comblock{
margin-bottom: 30px;
}

.comblock h2{
background-color:#C2E0FF;
padding: 15px 0 15px 20px;
font-size: 20px;
color: #333;
margin-bottom: 28px;
border-bottom: 1px solid #0080FF;
font-family: "source-han-serif-japanese";
}

.comblock p{
color: #333;
line-height: 2em;
font-size: 16px;
font-family: "source-han-serif-japanese";
}

.comblockImg{
width: 960px;
margin: 0 auto;
padding-bottom: 80px;
}

.comblockImg2{
width: 960px;
margin: 0 auto;
padding-bottom: 50px;
}

.comblockImg3{
width: 860px;
margin: 0 auto;
padding-bottom: 80px;
}

.bB{
border-bottom: 1px dotted #C8C8C8;
margin-top: 8px;
padding-bottom: 10px;
margin-bottom: 20px;
}


/*************************ニュースのCSS*****************************/

.newsImg{
margin: 26px 0;
float:left;
}

.newsImg li{
float:left;
}

.mr30{
margin-right:30px;
}

.news_area{
width: 960px;
margin: 0 auto;
padding-top: 80px;
}

.newsttl{
border-left: 3px solid #0080FF;
padding: 16px 0;
margin-top: 40px;
margin-bottom: 10px;
font-family: "source-han-serif-japanese";
}

.newsttl h1{
font-size: 30px;
color: #333;
margin-left: 10px;
line-height: 1.4em;
font-family: "source-han-serif-japanese";
}


.newsDay{
font-size: 16px;
color: #9B9B9B;
margin-left: 5px;
margin-bottom: 30px;
font-family: "source-han-serif-japanese";
}

.newstxt p{
color: #333;
line-height: 1.6em;
font-size: 14px;
font-family: "source-han-serif-japanese";
}

.newstxt{
margin-bottom: 40px;
font-family: "source-han-serif-japanese";
}



/*************************footerのCSS*****************************/

footer{
width: 100%;
height: 58px;
background-color: #262626;
color: #686868;
}

footer p{
padding: 20px 0 0 20px;
font-size: 11px;
font-family: "source-han-serif-japanese";

}